import App from './App'

import Vue from 'vue'
import './uni.promisify.adaptor'
import uView from "uview-ui";
import api from './common/js/api'
Vue.prototype.$api = api;
Vue.prototype.$phonePattern = '^1[3-9][0-9]\\d{8}$';
Vue.use(uView);
Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
  ...App
})
app.$mount()

